<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addingfolder" xml:lang="gl">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Engadindo todas as imaxes dende un cartafol</desc>
</info>

<title>Engadindo cartafol</title>

<p>Ás veces é útil para engadir todas as imaxes desde un cartafol dado. <app>OCRFeeder</app> ofrece esta funcionalidade escollendo <guiseq><gui>Ficheiro</gui><gui>Engadir cartafol</gui></guiseq>.</p>

</page>
